/**
* CSS
* 
* @version 1.0
* @author Vaska 
* @author Gregory Cadar
* @author The Centered Theme by Mathieu Hardiviller (www.hmplus.net)


*/
* {
margin : 0;
padding : 0;
}

body {
text-align : left;
min-width : 628px;
font-size : 14px;
font-style : normal;
font-family : Times, Georgia, serif;
background-image : url('/directory/files/pattern.gif');
background-repeat : x;
line-height : 145%;
color : #333;
background-color : white;
padding : 0 0 0 0;
}

#navigationblock {
float : left;
width : 628px;
height : 50px;
position : relative;
}

#logo {
float : left;
position : absolute;
bottom : 0;
color: transparent;
}

#city {
float : right;
text-align : right;
position : absolute;
bottom : 5px;
right : 0;
}

#footer {
float : left;
width : 606px;
height : 23px;
background-color: #15274F;
-moz-border-radius: 4px 4px 0 0;
background-image : url('/directory/files/shade.png');
background-repeat : y;
padding : 12px 0 8px 20px;
margin-top : 30px;
border-color : #112741;
border-width: 1px;
border-style: solid;
}

#footer2 {
float : left;
width : 606px;
height : 23px;
background-color: #15274F;
-moz-border-radius: 4px 4px 0 0;
background-image : url('/directory/files/shade.png');
background-repeat : y;
padding : 12px 0 8px 20px;
margin-top : 30px;
border-color : #112741;
border-width: 1px;
border-style: solid;
}

#finder {
float : left;
width : 586px;
height : 459px;
padding : 20px;
background-color : #e9e9e9;
border-right-color : #cfcfcf;
border-bottom-color : #cfcfcf;
border-left-color : #cfcfcf;
border-width: 0 1px 1px 1px;
border-style: solid;
}

#finder2 {
float : left;
width : 586px;
height : automatic;
padding : 20px;
background-color : #e9e9e9;
border-right-color : #cfcfcf;
border-bottom-color : #cfcfcf;
border-left-color : #cfcfcf;
border-width: 0 1px 1px 1px;
border-style: solid;
}

#one {
float : left;
height : 172px;
width: 115px;
padding : 20px;
background-color: #e9e9e9;
border-right-color : #cfcfcf;
border-bottom-color : #cfcfcf;
border-left-color : #cfcfcf;
border-width: 0 1px 1px 1px;
border-style: solid;
}

ul.one {
border : 1px;
padding: 0 0 0 15px;
}

#one li {
	 list-style:square;
}

#two {
float : left;
height : 172px;
width: 115px;
padding : 20px;
background-color: #e9e9e9;
border-right-color : #cfcfcf;
border-left-color : white;
border-bottom-color : #cfcfcf;
border-width: 0 1px 1px 1px;
border-style: solid;
}

ul.two {
border : 1px;
padding: 0 0 0 15px;
}

#two li {
	 list-style:square;
}

#three {
float : left;
height : 172px;
width: 115px;
padding : 20px;
background-color: #e9e9e9;
border-right-color : #cfcfcf;
border-left-color : white;
border-bottom-color : #cfcfcf;
border-width: 0 1px 1px 1px;
border-style: solid;
}

ul.three {
border : 1px;
padding: 0 0 0 15px;
}

#three li {
	 list-style:square;
}

#four {
float : left;
height : 172px;
width: 115px;
padding : 20px;
background-color: #e9e9e9;
border-left-color : white;
border-bottom-color : #cfcfcf;
border-right-color : #cfcfcf;
border-width: 0 1px 1px 1px;
border-style: solid;
}

ul.four {
border : 1px;
padding: 0 0 0 15px;
}

#four li {
	 list-style:square;
}

#infoblock2 {
float : left;
width : 570px;
height : 40px;
margin-top : 30px;
}

/*WHOLE*/
#whole {
width : 628px;
position : absolute;
margin : 10px 0 10px 0;
}

/* WRAPPER */
#wrapper {
width : 628px; /* sets the width of the website content */
margin : 0 auto; /* do not modify */
text-align : left;
}

/* LINKS */
a:link {
text-decoration : none;
color : inherit;
}

a:active {
text-decoration : none;
color : inherit;
}

a:visited {
text-decoration : none;
color : inherit;
}

a:hover {
text-decoration : underline;
color : inherit;
}

a.a1{
color : #15274F;
}

a.a2{
color : #777;
font-size : 12px;
}

/* PRE-NAV TEXT */
#top-section {
margin : 0 0 0 0;
}

#top-section a { /* this is the link property inside the Top-Section */
margin : 0 0 0 0;
}

#top-section a : hover { /* link property inside the Top-Section when the cursor is over */
margin : 0 0 0 0;
}

/* POST NAV AREA */
#copy {
margin : 0 0 0 0;
}

/* CONTENT AREA */
#content {
margin : 0 0 0 0;
}

.container {
margin : 0 0 0 0;
}

/* TYPOGRAPHY */
p {  /* sets the properties for all paragraphs  */
font-size : 14px;
padding : 0 0 17px 0;
}

p.line {
border-top: dashed 1px #cfcfcf;
padding: 5px 0 6px 0;
}

p.stripe {
border-top: dashed 1px #cfcfcf;
padding: 5px 0 15px 0;
}

p.news {
font-size : 12px;
color : #777;
padding: 3px 0 4px 0;
}

p.newsline {
border-top: dashed 1px #cfcfcf;
font-size : 12px;
color : #777;
padding: 6px 0 8px 0;
}

p.body {
font-family : Times, Georgia, serif;
font-size : 14px;
padding : 0 0 9px 24px;
color : #333;
}

/* HEADINGS */
h1 {
font-family : Times, Georgia, serif;
font-size : 19px;
font-weight : normal;
color : #ff404d;
padding : 7px 0 23px 0;
}

h1.title{
font-family : Times, Georgia, serif;
font-style : italic;
padding : 0 0 0 0;
font-size : 25px;
font-weight : normal;
text-align : right;
color : #15274F;
}

h1.news{
font-family : Times, Georgia, serif;
border-top: dashed 1px #cfcfcf;
padding: 10px 0 2px 0;
font-weight : normal;
color : #333;
}

h2 {
font-family : Times, Georgia, serif;
font-size : 14px;
font-weight : normal;
line-height : 145%;
color : #555;
}

h2.location{
padding : 0 0 9px 0;
color : #ff404d;
}

h2.bubble{
line-height : 145%;
color : #ff404d;
padding : 0 0 4px 0;
}

h3 {
font-family : Times, Georgia, serif;
font-size : 14px;
font-weight : normal;
line-height : 145%;
color : #555;
}

h3.feet{
font-family : Lucidia-sans, sans-serif;
-webkit-font-smoothing: subpixel-antialiased;
text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.3);
outline: none;
color: #d8d8e8;
text-align : left;
font-size: 13px;
}

h3.bubble{
color : #555;
}

h3.tiny{
color : #999;
font-size : 12px;
}

/* IMAGES */
#img-container {
margin : 0 0 20px 0;
padding : 0;
}

#img-container p {
width : 400px;
margin : 0;
padding : 0 0 12px 0;
}

.nothumb img {
margin-top : 0;
margin-right : 0;
margin-bottom : 30px;
margin-left : 0;
border-color : #bec3c2;
border-width : 0px;
border-style : solid;
}

#once {
clear : left;
}

/* SLIDE SHOW NAVIGATION */
p.nav a {
background-color : #dcdcdc;
color : #ffffff;
padding-top : 1px;
padding-right : 9px;
padding-bottom : 3px;
padding-left : 9px;
font-size : 1em;
font-family : Times, Georgia, serif;
}

p.nav a : hover {
background-color : #d3d3d3;
}

p.nav span#num {
letter-spacing : 2px;
font-family : Times, Georgia, serif;
font-style : italic;
padding-left : 20px;
}


.clear-both { clear : both; }